﻿@charset "utf-8";
html,body,div,span,img,ul,li,ol,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p{border:0;margin:0;padding:0;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
a:link,a:visited{color:#666; text-decoration:none;}
a:hover{ color:#F00}
ul,ol,li{ list-style:none;}
ul li span{font-size:12px !important;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}/*弹出mTree字体的大小*/
html{overflow:auto !important}
:focus{outline:none;}
.unselectable{-moz-user-select:-moz-none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}

.logo{width:1100px;height:66px;line-height:66px;margin:20px auto 20px auto;}
.logo img{float:left;margin-right:20px;}
.logoTitle{font-size:32px; font-weight:normal;color:#555555; letter-spacing:3px;}
.contianerWrap{min-width:1200px;height:560px; background:#0251af;}
.middle{width:1200px;height:560px;margin:0px auto;padding:10px; background:url(../images/Front/loginPic.png) left center no-repeat;}
.middleStu{width:1200px;height:560px;margin:0px auto;padding:10px; background:url(../images/Front/loginPicStu.png) 100px center no-repeat;}
.loginArea{width:320px;padding:20px;height:360px; background-color:#FFF;margin-top:60px;margin-left:690px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.loginArea h3{height:30px; line-height:30px;margin-left:10px;padding-top:20px;padding-bottom:10px;}
.loginArea h3 span,.loginArea h3 i,.loginArea h3 a{display:block;height:30px; line-height:30px;float:left;margin-left:10px;font-size:18px;font-weight:normal;}
.loginArea h3 span{color:#034dac;border-bottom:2px solid #034dac}
.loginArea h3 i{width:1px; height:18px; background:#d7d7d7; margin:8px 5px; overflow:hidden;margin-left:15px;}
.loginArea h3 a,.loginArea h3 i{}
.loginArea h3 a:hover{color:#034dac;border-bottom:2px solid #034dac}


.loginArea ul li {margin:20px;padding-left:40px; height:38px;background-color:#fff; background-position:3px center;background-repeat:no-repeat;border:#e5e5e5 1px solid; border-radius:4px; }
.loginArea ul li input{width:226px; height:38px; line-height:38px;padding-left:3px; }
.loginArea ul li.iUser{background-image:url(../images/Front/iUser.png);}
.loginArea ul li.iPWD{background-image:url(../images/Front/iPWD.png);}
.loginArea ul li.iYZM{background-image:url(../images/Front/iYZM.png);}
.loginArea ul li img.verifyimg{height:38px; position:absolute; right:1px; bottom:0px; cursor:pointer;}
.loginArea ul li.adminLoginBtn{padding:0;border:0;}
.loginArea ul li.adminLoginBtn a.loginBtn:link,.loginArea ul li a.loginBtn:visited{display:block;width:278px;height:40px;line-height:40px;background-color:#06C; color:#fff; font-size:16px; cursor:pointer; text-align:center;border-radius:20px;}
.loginArea ul li.adminLoginBtn a.loginBtn:hover{background-color:#F60;}
.Bottom{height:60px; line-height:60px; text-align:center;color:#999}



/* 填表样式 */
.inpTxt, .selTxt, .areaTxt{height:38px; line-height:36px; border:#dce4e6 1px solid; padding:0 5px; box-sizing:border-box; -webkit-border-radius:3px; border-radius:3px; color:#333;}
.selTxt{padding-right:0 !important;}
.areaTxt{height:100px; line-height:24px;}

/* layer层外框架 */
.layerDiv{padding:0;display:none;}

.formBox{padding:20px; -webkit-border-radius:5px !important; border-radius:5px !important; overflow:hidden;}
.formBox .layui-layer-title{font-size:16px; border-bottom:none; background-color:#fff; -webkit-border-radius:5px 5px 0 0 !important; border-radius:5px 5px 0 0 !important;}
.formBox .layui-layer-btn{padding:20px 0 50px !important;}
.formBox .layui-layer-btn .layui-layer-btn0{width:100px; height:38px; line-height:38px; -webkit-border-radius:3px; border-radius:3px; background:#F60; color:#fff; border:none; cursor:pointer; padding:0; margin:0; letter-spacing:1px;font-size:16px;}

.layerForm{width:380px; margin:0 auto; padding-top:30px;}
.layerForm li{height:32px; margin-bottom:10px; position:relative;}
.layerForm li .inpTxt{width:280px;height:32px;}
.layerForm li .yzmBtn{display:block; height:32px; line-height:32px; position:absolute; right:15px; bottom:1px;}
.layerForm li .repeatTips{height:32px; line-height:32px; position:absolute; right:15px; bottom:1px;font-size:12px;color:#F00;display:none}
.layerForm li .yzmBtn span{color:#0068b7;}
.layerForm li .yzmBtn.disabled{cursor:no-drop;}
.layerForm li .yzmBtn.disabled span{color:#cccbcb !important;}

.layerForm li .tmpPwdBtn{display:block; height:32px; line-height:32px; position:absolute; right:15px; bottom:1px;}
.layerForm li .tmpPwdBtn span{color:#0068b7;}
.layerForm li .tmpPwdBtn.disabled{cursor:no-drop;}
.layerForm li .tmpPwdBtn.disabled span{color:#cccbcb !important;}




.layerForm li label.rowTitle{display:block;float:left;height:36px; line-height:36px;width:86px; text-align:right;padding-right:10px;font-size:16px; color:#6d6c6c}

.verifyCodeForSMS{margin:30px auto 10px;width:180px;height:30px;}
.verifyCodeForSMS input{display:block;float:left; width:80px;height:32px;line-height:32px;font-size:16px; text-align:center; border:1px solid #CCC;border-right:0;}
.verifyCodeForSMS img{display:block;float:left;height:34px;}


